Page MenuHomePhabricator

Migrate ORES pool counters to Buster
Closed, ResolvedPublic

Description

New VMs have been created, which will eventually replace orespoolcounter[12]00[12].

Event Timeline

Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJul 10 2019, 8:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 521498 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Add orespoolcounter[12]00[34] to site.pp

https://gerrit.wikimedia.org/r/521498

Change 521498 merged by Muehlenhoff:
[operations/puppet@production] Add orespoolcounter[12]00[34] to site.pp

https://gerrit.wikimedia.org/r/521498

Change 521835 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Switch ORES pool counters for codfw to 2003/2004

https://gerrit.wikimedia.org/r/521835

Change 523854 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Switch ORES pool counters for eqiad to 1003/1004

https://gerrit.wikimedia.org/r/523854

Change 523854 merged by Alexandros Kosiaris:
[operations/puppet@production] Switch ORES pool counters for eqiad to 1003/1004

https://gerrit.wikimedia.org/r/523854

Change 521835 merged by Alexandros Kosiaris:
[operations/puppet@production] Switch ORES pool counters for codfw to 2003/2004

https://gerrit.wikimedia.org/r/521835

Change 524162 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Decommission old jessie-based ORES pool counters

https://gerrit.wikimedia.org/r/524162

akosiaris triaged this task as Normal priority.Mon, Jul 29, 6:38 AM

Change 524162 merged by Alexandros Kosiaris:
[operations/puppet@production] Decommission old jessie-based ORES pool counters

https://gerrit.wikimedia.org/r/524162

Mentioned in SAL (#wikimedia-operations) [2019-07-29T06:45:17Z] <akosiaris> poweroff orespoolcounter{1,2}00{1,2} for removal T227640

Mentioned in SAL (#wikimedia-operations) [2019-07-30T08:04:09Z] <akosiaris> revoke and deactivate orespoolcounter{1,2}00{1,2} T227640

Mentioned in SAL (#wikimedia-operations) [2019-07-30T08:04:21Z] <akosiaris> delete orespoolcounter{1,2}00{1,2} T227640

hosts removed from puppet code, remove from puppetdb, certs revoked and VMs removed from the cluster. Resolving.

akosiaris closed this task as Resolved.Tue, Jul 30, 8:27 AM

Mentioned in SAL (#wikimedia-operations) [2019-08-05T07:43:47Z] <moritzm> removed orespoolcounter[12]00[12] from debmonitor T227640